prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_initialize
Description: Abseil log_initialize library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_log_globals = 20260107, absl_log_internal_globals = 20260107, absl_time = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_log_initialize 
Cflags: -I${includedir} -DNOMINMAX
